<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/09
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Bootstrap core CSS -->
    <!--load all styles menu -->
    <link rel="stylesheet" href="../css/Style.css">
    <link rel="stylesheet" href="../css/Menu/main.css">
    <link rel="stylesheet" href="../css/Menu/MenuMaintenace.css">
    <link rel="stylesheet" href="../css/Menu/MenuCommon.css">
    <script src="../js/Menu/CMN.js"></script>
    <script src="../js/Menu/MenuMaintenace.js"></script>
</head>

<body>
    <!-- ///////////////////////////////////sideBar///////////////////////////////// -->
    <!-- <div class="headMenu" id="headMenu"> -->
    <div class="navbar">
        <label class="labelTittel">IoTシステム
        </label>
        <div class="dropdown">
            <button class="dropbtn">工場・設備情報
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a class="side-nav__link" href="#">工場メンテナンス</a>
                <a class="side-nav__link" href="#">グループメンテナンス</a>
                <a class="side-nav__link" href="#">設備(号機)メンテナンス</a>
                <a class="side-nav__link" href="#">製品メンテナンス</a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">ユーザ情報
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a class="side-nav__link" href="#">ユーザメンテナンス</a>
                <a class="side-nav__link" href="#">ユーザ権限(役職)メンテナンス</a>
                <a class="side-nav__link" href="#">勤務メンテナンス</a>
                <a class="side-nav__link" href="#">稼働日メンテナンス</a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">設備停止
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a class="side-nav__link" href="#">設備停止項目メンテナンス</a>
                <a class="side-nav__link" href="#">異常内容メンテナンス</a>
                <a class="side-nav__link" href="#">要因種別メンテナンス</a>
                <a class="side-nav__link" href="#">対策種別メンテナンス</a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">設備保全
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a class="side-nav__link" href="#">点検種別メンテナンス
                </a>
                <a class="side-nav__link" href="#">点検項目メンテナンス
                </a>
                <a class="side-nav__link" href="#">保全項目メンテナンス
                </a>
                <a class="side-nav__link" href="#">設備部品メンテナンス
                </a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">品質検査
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a class="side-nav__link" href="#">工程内チェック種別メンテナンス</a>
                <a class="side-nav__link" href="#">検査項目メンテナンス</a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">QC・タグ・センター
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content" style="width: 250px;">
                <a class="side-nav__link" href="#">QC項目メンテナンス
                </a>
                <a class="side-nav__link" href="#">タグ項目メンテナンス
                </a>
                <a class="side-nav__link" href="#">センサーメンテナンス
                </a>
            </div>
        </div>

        <input type="button" onclick="btnClose()" style="float: right; margin-right: 50px; height:30px;margin-top: 10px;"
            class="btn myBtn1 buttonSize" value="閉じる">
    </div>


    <!-- ///////////////////////////////////sideMenu///////////////////////////////// -->
    <!-- ---------------------------------------------------------------------------- -->
    <!-- ////////////////////////////////////main//////////////////////////////////// -->
    <div id="main">
        <iframe style="height: 100%; width: 100%; border: none;" id="sourceForMain"></iframe>
    </div>
    <!-- ////////////////////////////////////main//////////////////////////////////// -->
</body>

</html>